• Welcome to Simple Machines Community Forum. Please login or sign up.
November 27, 2021, 09:21:25 AM

News:

Follow SMF on Twitter.


Multiple Question Polls

Started by Rip Taylors Confetti, September 20, 2016, 12:25:15 AM

Previous topic - Next topic

Rip Taylors Confetti

Is there a mod that might allow me to make a thread with a poll that has more than one question? I'd like to do a brief survey of 4 or 5 questions, and rather than make multiple threads or link to a SurveyMonkey or something, I want to put it in one thread to assure more responses. Is this in any way possible?


Rip Taylors Confetti

EXACTLY what I was looking for. Thanks :)

Rip Taylors Confetti

Ah, nope...I'm running 2.0.11 and this isn't compatible. :(

Kindred

Yes, I suspect that it is, actually.

Read the FAQ article in the wik on how to install a mod fir a different version
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.<br /><br />"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

Shambles

^ Yep. I use it in my 2.0.11 system.

Irisado

Quote from: Rip Taylors Confetti on September 20, 2016, 08:15:23 PM
Ah, nope...I'm running 2.0.11 and this isn't compatible. :(

As Kindred advised, you need to read the following wiki page: http://wiki.simplemachines.org/smf/How_can_I_install_a_mod_that_doesn%27t_work_in_my_SMF_version.  If you follow the steps there, hopefully, you will be able to get it working for you :).
Soñando con una playa donde brilla el sol, un arco iris ilumina el cielo, y el mar espejea iridescentemente

meowserkat

I just want to make sure I understand this. If I change the advanced options to emulate an older version, then are all my mods using this same older emulated version? Would this not cause problems across the board?  I am not a programmer, but wouldn't it be better to upgrade the mod to work with the current version of SMF?

I tried multiple emulated versions and I am getting a bunch of 'test failed'.  I am assuming I can manually change the add/replace/add after in the files where I got the test failed?

Kindred

All that "emulate" does it switch the displayed version number so that the mod thinks it's seeing a different version...   it does not actually change any code back to a previous version

As for test failed yes...   read the wiki/FAQ...
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.<br /><br />"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

Illori

also next time please open your own topic for your issue, this topic belongs to someone else and it is already marked solved.

meowserkat

wow, snippy.

thank you Kinderd for your kind response. I will look into it.

Steve

Quote from: meowserkat on December 24, 2016, 12:50:13 PM
wow, snippy.

She wasn't being snippy, just letting you know something for future use. And she did say please. ;)
Please do not PM me for support.

Advertisement: